Bug 144455 - Update Port: deskutils/google-gadgets to v.0.11.2
Summary: Update Port: deskutils/google-gadgets to v.0.11.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alberto Villa
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-04 00:30 UTC by Ashish Shukla
Modified: 2010-03-08 22:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.20 KB, patch)
2010-03-04 00:30 UTC, Ashish Shukla
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ashish Shukla 2010-03-04 00:30:05 UTC
Updates to v.0.11.2.
Comment 1 Alberto Villa freebsd_committer 2010-03-06 11:12:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->avilla

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-03-08 22:10:42 UTC
avilla      2010-03-08 22:10:29 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/google-gadgets Makefile distinfo 
  Log:
  - Update to 0.11.2.
  
  PR:             144455
  Submitted by:   Ashish Shukla <wahjava@gmail.com> (maintainer)
  Approved by:    miwi (mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.16      +1 -2      ports/deskutils/google-gadgets/Makefile
  1.9       +3 -3      ports/deskutils/google-gadgets/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Alberto Villa freebsd_committer 2010-03-08 22:14:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!